﻿@charset "UTF-8";


/*======================================
	ラーメン
=======================================*/
#wrap{
	padding:0;
}
h2{
	border-bottom:none;
}

/*#mainw {
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.35);
	background-color: #fff;
	padding: 0;
}*/

#main{
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.35);
}
#mainw {
	padding-bottom:0 !important;
}
#mainBack {
	text-align: center;
	padding: 0 2% 0;
}
#mainContents {
	margin: 0;
	padding: 0;
	background-color: #d01127;
}
#mainContents a img:hover {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

/* アイキャッチ */
#eyecatch {
	margin-bottom: 2.0em;
	display:block;  /* bigを表示 */
}
#eyecatch_m {
	padding: 0;
	margin: 0;
	display: none;  /* miniを非表示 */
}
#eyecatch img {
	width: 100%;
}

/* ramen */
#ramen{
	margin:0;
}

/* ラーメンリスト */
.ramen_block {
	max-width: 680px;
	margin:0 auto;
	clear:both;
}

.ramen_list li.wrap {
	background-color: #d01127;
	float:left;
	margin: 0;
	max-width:325px;
}

.ramen_list .rimg img {
	width: 100%;
	margin: 3% 0;
}

.ramen_list .book {
	margin:0 auto;
}
.ramen_list .book img{
	width:100%;
	max-width:245px;
}

#white_box {
	clear: both;
	background-color: #fff;
	margin: 10px 10px 10px 10px;
	padding: 20px 0px;
}

#black_box {
	clear: both;
	background-color: #231815;
	margin-bottom: 2.0em;
	padding: 20px 0px;
}

.title {
	padding: 5px 0px 0px 0px;
	font-size: 110%;
	font-weight: bold;
	text-align: center;
}

.text1 {
	padding: 0px 5px 0px 5px;
	font-size: 110%;
	color: #fff;
	font-weight: bold;
	text-align: center;
}

.text2 {
	padding: 5px 20px;
	font-size: 90%;
	text-align: left;
}

/* 2列 */
@media screen and (min-width: 600px) {
	.ramen_list li.wrap {
		width:48%;
		margin: 0 1% 0 1%;
	}
}

/* 1列 */
@media screen and (max-width: 599px) {
	.ramen_list h2 {
		font-size: 110%;
		padding-top:0.5em;
	}

	.ramen_list ul {
		margin: 0 auto;
	}
	.ramen_list li.wrap {
		float:none;
		margin: 0 auto;
		width:100%;
	}

	.ramen_list .book {
		width:100%;
		margin:0 auto;
	}

	.text1 {
		padding: 0px 5px 0px 5px;
		font-size: 95%;
		color: #fff;
		font-weight: bold;
	}
}

/* PC向け */
@media screen and (min-width: 960px) {
}


/* タブレット向け */
@media screen and (min-width: 768px) and (max-width: 959px) {
}

/* スマホ向け */
@media screen and (max-width: 767px) {
	#mainBack {
		margin: 0 1%;
		text-align: center;
		padding: 1% 1% 0;
	}
	#mainContents {
		margin: 0;
		padding: 0;
		background-color: #d01127;
	}

	#eyecatch {display: none; }/* bigを非表示 */
	#eyecatch_m {display: block; } /* miniを表示 */
	#eyecatch_m img {
		margin: 0;
		padding: 0;
		width: 100%;
		margin-bottom: 2.0em;
	}


}
